Subject: Forum activity on: Text Tool
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Jan 2025 09:27:49 -0000

Dear Adriana calderón,

A new post on the topic "Text Tool" by David248:
---
I don't think that you can, in import dialog, choose the font that will be used to replace the missing font : inkscape chooses the closest-named font (sounds weird).In inkscape, I thought it would be quite simple to use the find / replace dialog of inkscape to quickly replace the fonts, but I didn't succeed (Search in : properties / Scope : all / Properties : attribute value / Object type : Texts)Simplier : you can save the file as svg, open the svg file with a text editor, use search / replace feature to replace the font names and save (in text editor) and in inkscape reopen or simply do file > revert.
----
Link: http://www.inkscape.org/forums/questions/text-tool_6tIkt/#c77500

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.